* {
	margin: 0px;
	padding: 0px;
}

/* read more place */

.read-more-place {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.7);
	overflow-y: auto;
	transition: 0.5s ease;
	z-index: 999;
}

.read-more-place-center {
	width: 1100px;
	height: auto;
	margin: 2% auto 0%;
	padding-bottom: 60px;
	border-radius: 50px;
	background: linear-gradient(#94d75e, #22aaaf);
	transition: 0.4s ease;
}

.close-btn {
	width: 34px;
	height: 34px;
	float: right;
	margin: 40px 40px 40px 0px;
	border: none;
	outline: none;
	background-color: transparent;
	cursor: pointer;
}

.close-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.read-more-text {
	width: 980px;
	line-height: 20px;
	margin: 0px auto 30px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-family: 'Lato-Regular';
}

.read-more-text:nth-child(2) {
	clear: both;
}

.flight-hunter {
	font-size: 20px;
	font-weight: bold;
}

/* read more place */

/* background place */

.background-place {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	z-index: -999;
}

.background-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

/* background place */

/* content place */

.content {
	width: 830px;
	height: auto;
	float: left;
	margin: 2% 0px 0px 2%;
}

.content-child {
	width: 50%;
	height: auto;
	float: right;
}

.content-child-blocks {
	width: 100%;
	float: right;
}

/* baggage place */

.baggage-bg-place {
	width: 100%;
}

.baggage-place {
	width: 100%;
	height: 222px;
	margin-bottom: 5%;
	overflow: hidden;
}

.baggage-rel {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px auto;
}

.baggage {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.handle-abs {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;

	animation-name: handle;
	animation-duration: 1.3s;
	animation-timing-function: linear;
	animation-iteration-count: 2;
	animation-direction: alternate;
}

.handle {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.ground-abs {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -2;

	animation-name: ground;
	animation-duration: 1.3s;
	animation-timing-function: linear;
	animation-iteration-count: 2;
	animation-direction: alternate;
}

.ground {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

/* baggage place */

/* store place */

.store-place {
	width: 100%;
	height: 65px;
}

.store-links {
	width: 200px;
	height: 100%;
	float: left;
	text-decoration: none;
}

.store-links:nth-child(2n) {
	float: right;
}

.store-img {
	/*width: 100%;*/
	/*height: 100%;*/
	/*object-fit: cover;*/
	/*object-position: center;*/
	object-fit: cover;
object-position: center;
height: 57px;
}

/* store place */

/* iphone place */

.iphone-place {
	position: relative;
	width: 320px;
	height: 640px;
}

.iphone-bg-place {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -20;
}

.iphone-img {
	width: 100%;
	height: 100%;
}

/* video bg */

.video-bg {
	position: absolute;
    top: 39px;
    left: 20px;
    width: 282px;
    height: 590px;
    border-radius: 34px;
    background: linear-gradient(#94d75e, #22aaaf);
    z-index: 19;
}

/* video bg */

/* video place */

.app-video-place {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 20;
}

.app-video-place video {
	position: absolute;
    display: block;
    min-height: 100%;
    min-width: 88%;
    width: 88%;
    height: auto;
    left: 50.3%;
    top: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/* video place */

/* iphone place */

/* comingsoon place */

.cominsoon-place {
	width: 100%;
}

.text {
	width: 280px;
	margin-bottom: 20px;
	color: #434343;
	font-family: 'Lato-Regular';
	font-size: 20px;
	word-wrap: break-word;
}

.read-more-btn {
	display: block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 40px;
	font-family: 'Lato-Regular';
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	color: #0e062b;
	background-color: #b9db21;
	border-radius: 50px;
	border: none;
	outline: none;
	cursor: pointer;
	transition: 0.5s ease;
}

.read-more-btn:hover {
	font-size: 18px;
	color: #b9db21;
	background-color: #0e062b;
	transition: 0.5s ease;
}

/* comingsoon place */

/* content place */

/* animate */

@keyframes handle {
	0% {
		top: 0px;
		right: 0px;
	}
	100% {
		top: 30px;
		right: 90px;
	}
}

@keyframes ground {
	0% {
		top: 0px;
		left: 0px;
	}
	100% {
		top: 30px;
		left: -105px;
	}
}

/* animate */

/* responsive */

@media(max-width: 1140px) {
	.read-more-place-center {
		width: 95%;
	}

	.read-more-text {
		width: 90%;
	}
}

@media(max-width: 860px) {
	.content {
		width: 500px;
	}

	.iphone-place {
	    width: 236px;
	    height: 478px;
	}

	.video-bg {
	    top: 29px;
	    left: 15px;
	    width: 208px;
	    height: 437px;
	    border-radius: 20px;
	}

	.baggage-place {
		height: 135px;
	}

	.text {
		width: 100%;
		font-size: 16px;
	}

	.read-more-btn {
		width: 120px;
		height: 30px;
		line-height: 30px;
		margin-bottom: 20px;
		font-size: 14px;
	}

	.read-more-btn:hover {
		font-size: 15px;
	}

	.store-place {
		height: 40px;
	}

	.store-links {
		width: 45%;
	}

	.store-img {
		object-fit: contain;
	}
}

@media(max-height: 670px) {
	.content {
		width: 500px;
	}

	.iphone-place {
	    width: 236px;
	    height: 478px;
	}

	.video-bg {
	    top: 29px;
	    left: 15px;
	    width: 208px;
	    height: 437px;
	    border-radius: 20px;
	}

	.baggage-place {
		height: 135px;
	}

	.text {
		width: 100%;
		font-size: 16px;
	}

	.read-more-btn {
		width: 120px;
		height: 30px;
		line-height: 30px;
		margin-bottom: 20px;
		font-size: 14px;
	}

	.read-more-btn:hover {
		font-size: 15px;
	}

	.store-place {
		height: 40px;
	}

	.store-links {
		width: 45%;
	}

	.store-img {
		object-fit: contain;
	}
}

@media(max-width: 520px) {
	.content {
		width: 250px;
	}

	.content-child {
		width: 100%;
		margin-bottom: 20px;
		float: left;
	}
}

/* responsive */
